<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PreRequestIncidentReportController extends Controller
{
    public function index()
    { 
        return view('PreRequireIncidentReport/preRequire');
    }
}
